import request from '@/utils/request'

export function assetNumBookSummary(query) {
  return request({
    url: '/asset/statistics/assetNumBookSummary',
    method: 'get',
    params: query
  })
}

export function assetNumBookSummaryExport(query) {
  return request({
    url: '/asset/statistics/assetNumBookSummaryExport',
    method: 'get',
    params: query
  })
}

// 查询固资公开榜
export function assetPermanentPublicReport(query) {
  return request({
    url: '/asset/statistics/assetPermanentPublicReport',
    method: 'get',
    params: query
  })
}

// 导出固资公开榜
export function assetPermanentPublicReportExport(query) {
  return request({
    url: '/asset/statistics/assetPermanentPublicReportExport',
    method: 'get',
    params: query
  })
}
